.. kuryr-kubernetes documentation master file, created by
   sphinx-quickstart on Tue Jul  9 22:26:36 2013.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to kuryr-kubernetes's documentation!
============================================

Contents
--------

.. toctree::
   :maxdepth: 3

   readme
   nested_vlan_mode
   installation/index
   usage
   contributor/index


Developer Docs
--------------

.. toctree::
   :maxdepth: 3

   devref/index


Design Specs
------------

.. toctree::
   :maxdepth: 1

   specs/pike/contrail_support
   specs/pike/fuxi_kubernetes
   specs/pike/sriov
   specs/queens/network_policy
   specs/rocky/npwg_spec_support
   specs/stein/vhostuser


Indices and tables
------------------

* :ref:`genindex`
* :ref:`search`
